### Method

# RB ButtonBar remove_accelerators

#### Declaration [src]

    void
    rb_button_bar_remove_accelerators (
      RBButtonBar* bar,
      GtkAccelGroup* group
    )

#### Description [src]

Reverses the effects of `rb_button_bar_add_accelerators`.

#### Parameters

`group`

  Type: `GtkAccelGroup`

  The `GtkAccelGroup` to remove accelerators from.

  The data is owned by the caller of the method.